﻿
/*-----------------------------------------------------------------
CSS FOR HPW SHAREPOINT SITE 
-------------------------------------------------------------------*/

/*------------------------------------------------------------------
1. SHAREPOINT REQUIRED CSS 
-------------------------------------------------------------------*/
/* fix scrolling on list pages */
#s4-bodyContainer 				{ position: relative; background-color: #ffffff; }
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu 			{ background:#F2F2F2; }
/* body area normally has a white background */
.s4-ca 							{ background:transparent none repeat scroll 0 0; /* margin-left:155px; */  }	
/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
body #s4-leftpanel 				{ /* width:155px; */ }
body #s4-workspace 				{ overflow: visible !important; }
body #s4-ribbonrow 				{ z-index: 1000; } /*position: fixed;*/
body #s4-bodyContainer 			{ min-width: 0px; height: 100%; }

body 							{ margin: 0; padding: 0; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; height:100%; 
								width:100%; font-size: 100%; color: #545d5d; background: #fff; vertical-align: baseline; line-height: 1.3;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td 
								{ margin: 0; padding: 0; }
img 							{ border: none; }
p 								{ font-size: 100% !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; color: #545d5d !important; }
normal							{ font-size: 100%; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #545d5d; }

.srch-stats 					{ background-color: #ffffff !important; } /*remove background pink on search results page*/
.srch-Page 						{ background-color: #ffffff !important; }
.ms-pagemargin					{ background-color: #ffffff !Important; }

/*-------------------------------------------------------------------
2. HEADER CSS 
-------------------------------------------------------------------*/
/*This css changes the sharepoint authenication menu bar next to site actions*/
.ms-globallinks					{ font-size:70%; background-color: #302d5c; font-family:'Lato',arial,Helvetica,verdana,sans-serif; position: relative; color: #ffffff;}
/*CSS for top of page background inside a Table cell*/
.ms-globalbreadcrumb 			{ background-color: #0083c8; }
/*This css controls the sharepoint search box */
.ms-rightbodysectionsearchbox 	{ width: 0; padding: 0px; margin: 0px; }
.ms-sbLastcell 					{ width: 0; padding: 0px; margin: 0px; }
.ms-sbcell 						{ border:none 0 !important; }
.ms-sbplain 					{ width:11em !important; border: 1px solid #0083c8 !important; height: 25px !important; padding: 2px 2px 2px 5px !important; }/* Search go button background */
select.ms-sbscopes 				{ font-size: 70%; width: 150px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #ffffff; }
td.ms-sbgo 						{ padding-right: 3px; padding-left: 3px; padding-bottom: 0px; padding-top: 0px; background-color: transparent; }
.ms-sbtext 						{ font-size: 80%; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; font-weight: normal; color: #ffffff; }
.s4-search .srch-gosearchimg 	{ font-size: 80%; font-style: normal; height:17px; padding:0px 3px 0px; border-right:none !important; border-left:none !important; border-top:none !important;
								border-bottom:none !important; margin-top:0px; }
.s4-search input.ms-sbplain 	{ font-size:100%; font-style: normal; height:15px; padding:-5px 3px 2px; border: 1px solid #0083c8 !important; /*border-right:none !important;*/ width:120px !important; margin-top:0px; }
#s4-ribbonrow					{ clear: both; background: transparent; }
/*IE10 fix for clicking on ribbon drop downs and screen does white*/
.ms-cui-modalDiv-ie,.ms-cui-glass-ie { background-color:transparent !important; }

#access 						{ display: none; }


/*Header image background settings*/
div#header 						{ background: #ffffff;
					  			width: 100%; /*NEED THIS STYLE TO STOP BACKGROUND IMAGE DISAPPEARING IN IE7*/
					 			height: 1%; /*NEED THIS STYLE TO STOP BACKGROUND IMAGE DISAPPEARING IN IE7*/
					  			height: 120px; /***BANNER allowance change back to 115px and check header maxwidth css ***/
					  			margin: 0px 0px 0px 0px; }

div#headerkiosk 				{ background: #ffffff;
					  			width: 100%; /*NEED THIS STYLE TO STOP BACKGROUND IMAGE DISAPPEARING IN IE7*/
					 			height: 1%; /*NEED THIS STYLE TO STOP BACKGROUND IMAGE DISAPPEARING IN IE7*/
					  			height: 60px;
					  			margin: 0px 0px 0px 0px; }
					  			
#qg-coa img.printversion		{ display: none; }

#social 						{ clear:both; float: right; width: 340px; list-style-type: none; margin: 0; padding: 0; font-size: 120%; font-weight: bold; color: #01B5BB; }
#social li						{ float: left; bottom:0; vertical-align: bottom; }
#social a						{ white-space: nowrap; padding: 2px 2px 0px 2px; height: 30px; }

div#banner						{ clear: both; height: 25px; background-color: #DEDBD7; color: #00223b; font-family: verdana, arial, sans-serif !important; font-size: 12px;
								text-align:center; padding-top: 4px; font-weight: bold; }

/*------------------------------------------------------------------
3. NAV-SITE CSS 
-------------------------------------------------------------------*/
.ms-bannerContainer 			{ clear: both; background-color: #0083c8; border-bottom: 1px solid #0083c8; background-image:none; border:0px none !important;  height: 25px; padding-bottom: 5px; }

.topnav 						{ font-family: verdana, arial,Helvetica,sans-serif; font-size:100%; border:none; border-bottom:none; padding-top: 5px; background-image:none; background-color:transparent; color:#ffffff; 
								height: 25px; }

.topnav a 						{ white-space:nowrap; color:#ffffff !important; font-size:100% !important; background-image:none !important; }

.topNavItem  					{ font-family: verdana, arial,Helvetica,sans-serif; font-size: 100%; padding: 0px 5px 0px 5px; }
											
.topNavItem a					{ display:block; padding:0px 5px 0px 5px; }

.topNavSelected 				{ font-family: verdana, arial,Helvetica,sans-serif; font-size: 100%; }
												
.topnavselected a 				{ display:block; color:#ffffff !important; background-image: none !important; }

.topnavContainer 				{ border:none; border-left:0px none; background-color:#01B5BB; height:1%; }
														
.topNavContainer div 			{ background-color:transparent !important; border:0px solid #ff0000 !important; padding:0px !important; height: 25px;}

.topNavHover 					{ color:#0083c8; background-color: #ffffff; }
								
.topNavHover a 					{ color:#0083c8!important; background-image:none !important; background-color:transparent; }

.topnav img 					{ position:relative; left:-6px; }
/*ID Welcome/Sign in modification*/
#s4-trc-container-menu			{ float:right; margin:1px 1px; }
#idwelcome						{ }

/*-------------------------------------------------------------------
3.1 PRIMARY NAVIGATION DROP DOWN BOXES
-------------------------------------------------------------------*/
.topNavFlyOutsContainer 		{ border:solid 1px #0083c8; }
.topNavFlyOuts					{ background-color:#0083c8; background-repeat:repeat; font-size:100%; color: #FFFFFF; margin-top: 0px; font-family: verdana, arial, helvetica;}
.topNavFlyOuts a:link 			{ background: #0083c8; color: #FFFFFF; text-decoration: none; }
.topNavFlyOuts a:visited 		{ background: #0083c8; color: #FFFFFF; text-decoration: none; }
.topNavFlyOuts a:hover 			{ background: #1a3447; color: #FFFFFF; text-decoration: none; }
.topNavFlyOuts a:active 		{ background: #0083c8; color: #FFFFFF; text-decoration: none; }
.topNavFlyOuts a 				{ display:block; min-width:120px; color:#000000; padding:4px 8px 4px 8px; }
.ms-topNavFlyOuts a		 		{ display:block; *width:120px; min-width:120px; color:#000000; padding:4px 8px 4px 8px; }
.ms-topNavFlyOuts a:visited 	{ display:block; *width:120px; min-width:120px; color:#000000; padding:4px 8px 4px 8px; }
.ms-topNavFlyOuts a:hover 		{ display:block; *width:120px; min-width:120px; color:#000000; padding:4px 8px 4px 8px; }
.topNavFlyOutsItem				{ background-color: #0083c8; border-bottom: 1px #ffffff solid; color: #FFFFFF; } /* Can control borders etc. for each sub menu item */
.topNavFlyOutsHover 			{ background-color: #0083c8; color:#1a3447; font-size:100%; width: 100%;}
.ms-nav .ms-SPZoneLabel 		{ font-size:100%; }
.ms-nav td 						{ font-size:100%; }
.ms-nav th 						{ color:#000000; }

/*-------------------------------------------------------------------
3.2 SLIDER CSS
-------------------------------------------------------------------*/
div#sliderhome 					{  position: absolute; left: 0px; bottom: 0px; top: 0px; width: auto; height: 250px; /*margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; overflow:visible;*/ }
div#kioskhome 					{  position: relative; left: -320px; bottom: 0px; top: 0px; height: 1050px; width: 70%; }

/*-------------------------------------------------------------------
4. NAV-SECTION CSS
-------------------------------------------------------------------*/
body #s4-leftpanel 				{ /* width:155px; */ }	/* if you want to change the left nav width, change this and the margin-left in .s4-ca */
#nav2							{}
div#nav2 						{ margin-bottom: 10px; }
/*NAV2 heading control*/
div#nav2head					{ font-size: 130%; font-weight: bold;  color: #ffffff; padding: 5px; background-color: #0083c8; border-top: 2px solid #e2e2e2;}
.body-wrapper					{ padding-top: 5px; position: relative; }

.leftNavTreeview1				{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif; font-size: 100%; text-decoration:none; list-style-type:none;  }
.leftNavTreeview1 a				{ background-color:transparent; color:#545d5d; text-decoration:none; }
.leftNavTreeview1 a.selected	{ background-color: #DFEBF6; display: block; padding: 3px; text-decoration:none; font-weight: bold; }
.leftNavTreeview1 a:visited 	{ background-color: #DFEBF6; display: block; padding: 3px; color:#545d5d; text-decoration:none; font-weight: bold;  }
.leftNavTreeview1 a:hover 		{ background-color:transparent; color:#545d5d; text-decoration:underline; }
.leftNavTreeview1 ul li			{ list-style: none !important; }

/*-------------------------------------------------------------------
5. CONTENT-CONTAINER CSS
-------------------------------------------------------------------*/
.img-responsive					{ max-width: 100%; height: auto; display: block; }
.ms-rteElement-ImgResponsive 	{ -ms-name:"ImgResponsive"; max-width: 100% !important; height: auto !important; display: block !important; }

div#homecontainer				{ clear: both; margin-top: 300px; }
div#lefthome					{ clear: both; }
div#righthome 					{ }
div#newshome					{ }
div#storyhome img				{ width: 100%; }
div#campaigncontainer			{ clear: both; }
div#bottomhome 					{ clear: both; margin-top: 50px; }
div#kioskcontainer				{ clear: both; float: left; width: 100%; min-width: 600px; margin-left: auto; margin-right: auto; margin-top:20px; }

div#content						{ margin-bottom: 10px; }
div#content img					{ max-width: 100%; border: none; }

div#content2					{ margin-bottom: 10px; }
div#content2 img				{ max-width: 100%; border: none; }

div#feature						{ }
div#feature img					{ max-width: 100%; border: none; }

div#content a, div#content a:link			{ color: #0083c8; font-weight: normal; }
div#content2 a, div#content2 a:link			{ color: #0083c8; font-weight: normal; }

div#content a:visited 			{ color: #F2612A; }
div#content2 a:visited 			{ color: #F2612A; }

div#content a:active 			{ color: #0083c8; }
div#content2 a:active 			{ color: #0083c8; }

div#campaigncontainer img		{ max-width: 100% !important; border: none !important; }
div#featurepanel1 img			{ max-width: 100% !important; border: none !important; }

div#searchhome					{ clear: both; }
.searchbox						{ width: 100%; height: 60px; background-color: #DEDBD7; }
div#searchhome .s4-search input.ms-sbplain 
								{ width: 420px !important; margin-top: 15px; margin-left: 100px; height: 25px;}
div#searchhome .s4-search .srch-gosearchimg 
								{ background: url('/Style Library/hpw_images/searchhome.png') no-repeat; height: 30px; width: 30px; margin-top: 13px; margin-left: 15px; }	
div#searchhome .s4-search a:hover.srch-gosearchimg 
								{ background: url('/Style Library/hpw_images/searchhome.png') no-repeat; height: 50px; width: 50px; margin-top: 13px; }																
div#searchhome .ms-sbplain 		{ width:15em !important; border: 1px solid #DEDBD7 !important;}/* Search go button background */

div#lookingfor					{ }
div#lookingfor_qld h1			{ font-size: 120%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #A70240; border-top: 4px solid #A70240; padding-top: 5px; padding-bottom: 5px;}
div#lookingfor_qld				{ padding-bottom: 30px; }
div#lookingfor_qld ul			{ list-style-type: none; margin: 0; padding: 0; }
div#lookingfor_qld li			{ color: #3c3c3b; padding-top: 5px; padding-bottom: 10px; border-bottom: 1px solid #3c3c3b; }
div#lookingfor_indust h1		{ font-size: 120%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #0fafb8; border-top: 4px solid #0fafb8; padding-top: 5px; padding-bottom: 5px;}
div#lookingfor_indust			{ padding-bottom: 30px; }
div#lookingfor_indust ul		{ list-style-type: none; margin: 0; padding: 0; }
div#lookingfor_indust li		{ color: #3c3c3b; padding-top: 5px; padding-bottom: 10px; border-bottom: 1px solid #3c3c3b; }
div#lookingfor_govt h1			{ font-size: 120%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #F2612A; border-top: 4px solid #F2612A; padding-top: 5px; padding-bottom: 5px;}
div#lookingfor_govt				{ padding-bottom: 30px; }
div#lookingfor_govt ul			{ list-style-type: none; margin: 0; padding: 0; }
div#lookingfor_govt li			{ color: #3c3c3b; padding-top: 5px; padding-bottom: 10px; border-bottom: 1px solid #3c3c3b; }

div#news h1						{ font-size: 120%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #00223b; border-top: 4px solid #85c446; padding-top: 5px; padding-bottom: 5px;}
div#news ul						{ list-style-type: none; margin: 0; padding: 0; }
div#news li						{ font-size: 130%; color: #003e69; padding-top: 5px; padding-bottom: 10px; border-bottom: 1px solid #e2e2e2; }

div#contact						{ background-color: #F2F5F9; padding: 10px;  }
div#contact h1					{ color: #005474; font-size: 130%; }

div#tips						{ background-color: #FDF5EA; padding: 10px;  }
div#tips h1						{ color: #005474; font-size: 130%; }

/*** OUR STORIES CSS ***/
div#4colhome					{ clear: both; }
div#4colcontainer				{ clear: both; }
div#col1home img				{ max-width: 100% !important; display: block !important; }
div#col2home img				{ max-width: 100% !important; display: block !important; }
div#col3home img				{ max-width: 100% !important; display: block !important; }
div#col1home p, div#col2home p, div#col3home p, div#col4home p, div#4colhome p 	
								{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; font-size: 130% !important; }
div#imagehomezone1 p			{ font-size: 150% !important; }

/*** BETTER NEIGHBOURHOOD CSS ***/
div#bnhome	 					{ }
div#bncol1						{ background-color:#e2e2e2; }
div#bncol2						{ background-color:#ffffff; }
div#bncol3						{ background-color:#e2e2e2; }
div#bncol4						{ background-color:#ffffff; }
div#bncontent p, div#bncol1 p, div#bncol2 p, div#bncol3 p, div#bncol4 p
								{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; font-size: 130% !important; color: #545d5d; }
div#bncontent img				{ max-width: 100% !important; display: block !important; }
div#bnhome img					{ max-width: 100% !important; display: block !important; }
div#bncontainer img				{ max-width: 100% !important; display: block !important; }
div#bncol1 img					{ max-width: 100% !important; display: block !important; }
div#bncol2 img					{ max-width: 100% !important; display: block !important; }
div#bncol3 img					{ max-width: 100% !important; display: block !important; }
div#bncol4 img					{ max-width: 100% !important; display: block !important; }

/*Homepage accordion font */
.ui-accordion .ui-accordion-content { font-size: 100% !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; color: #545d5d !important;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus 
									{ background: #dadada !important;  }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active 
									{ background: #e2e2e2 !important; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default 
									{ background: #e6e6e6 !important; color: #555555; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor 
									{ color: #00223b !important; }
.ui-accordion .ui-accordion-header 	{ padding: 0.5em 0.5em 0.5em 1.7em !important; } 

/*** Feedback form css ***/
.feedbackCSS td					{ padding: 5px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; font-size: 120%; }
.hseoiCSS td					{ padding: 5px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; font-size: 100%; }


/*---- MODIFY MARKUP STYLES - CALL OUT 1-4  ----*/
.ms-rteElement-Callout1 		{ width: 100%; background-color: #FCF1DF; float: left; padding: 10px; border: 1px solid #EC9C02; }
.ms-rteElement-Callout2 		{ width: 100%; background-color: #D3E3A7; float: left; padding: 10px; border: 1px solid #A0C63F; }
.ms-rteElement-Callout3 		{ width: 100%; background-color: #DFEBF6; float: left; padding: 10px; border: 1px solid #0083c8; font-style: normal; color: #545d5d;  }
.ms-rteElement-Callout4 		{ width: 100%; background-color: #d8f4ff; color: #005677; float: left; padding: 10px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; border: 1px solid #00ADEE; }

/*-------------------------------------------------------------------
5.1 CONTENT HEADING CSS
-------------------------------------------------------------------*/
#contenthome h1, #content2 h1, #content h1 				{ font-size: 180%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; margin-left: -5px; 
														padding-left: 5px; padding-bottom: 5px;} 
#contenthome h2, #content2 h2, #content h2 				{ font-size: 150%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; }
#contenthome h2, #content2 h2, #content h2 	a:active	{ font-size: 150%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; text-decoration: none; }
#contenthome h2, #content2 h2, #content h2 	a:link		{ font-size: 150%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; text-decoration: none; }
#contenthome h2, #content2 h2, #content h2 	a:hover		{ font-size: 150%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; text-decoration: none; }
#contenthome h2, #content2 h2, #content h2 	a:visited	{ font-size: 150%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; text-decoration: none; }
#contenthome h3, #content2 h3, #content h3 				{ font-size: 130%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; }
#contenthome h4, #content2 h4, #content h4 				{ font-size: 100%; font-weight: bold; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #0083C8; font-style: normal; }

/*-------------------------------------------------------------------
5.2 WEBPART CSS - overrides core.css
-------------------------------------------------------------------*/
.ms-WPTitle nobr 							{ white-space: normal !important; } /*wraps wepbart titles*/
.ms-WPTitle 								{ text-align: left !important; } 
.ms-WPBody 									{ font-size: 100% !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
.ms-WPBody h2 								{ font-size: 120% !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
div#feature .ms-WPTitle 					{ font-weight:bold; color:#0083c8; padding-left:0px; padding-right:7px; padding-top:2px; padding-bottom:2px; font-size:100%;  }
div#feature .ms-WPHeader td:first-child 	{ background-color: #ffffff; margin: 0; padding: 0; height: 31px; border-bottom:none; border-collapse:collapse; width: 0px;}
div#feature .ms-WPHeader TD h3 				{ background-color: #ffffff; padding: 7px 7px 0px 0px; height: 24px; font-size: 130%; color: #0083c8; border: none; 
											font-family: 'Lato',arial,Helvetica,verdana,sans-serif;}
div#feature .ms-WPHeader TD h3 a:visited 	{ color: #0083c8; }
div#feature .ms-WPHeader TD h3 a:link 		{ color: #0083c8; }
div#feature .ms-WPHeader td, .ms-fakewptitle { border-top: 2px solid #0083c8; border-bottom: none; }
div#feature .ms-WPTitle a:visited 			{ color: #0083c8; text-decoration:none; }
div#feature .ms-WPTitle a:link 				{ color: #0083c8; text-decoration:none; }
div#feature .ms-WPTitle a:hover 			{ color: #0083c8; text-decoration:none; }
div#feature .ms-WPBody li 					{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif;  font-size: 14px;  text-decoration: none; padding-left: -18px; padding-bottom: 10px; }
div#feature .ms-WPBody ul 					{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif;  font-size: 14px;  text-decoration: none; padding-left: -18px; list-style-image: url('../hpw_images/icon_chevron.png')}
div#feature .ms-WPBody ul a:link			{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif;  font-size: 14px;  text-decoration: none; }
div#feature .ms-WPBody li a:link			{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif;  font-size: 14px; text-decoration: none; }
div#content .ms-WPBody, div#content2 .ms-WPBody 		{ font-size: 100%; padding-left: -5px; background-color: transparent; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
div#feature .ms-WPBody 						{ font-size: 100%; padding-left: -5px; background-color: transparent; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
div#feature .ms-WPBody a:link 				{ color: #0083c8; font-size: 100%; text-decoration: none; }
div#feature .ms-WPBody a:hover 				{ color: #0083c8; font-size: 100%; text-decoration: none; }
div#feature .ms-WPBody a:visited 			{ color: #0083c8; font-size: 100%; text-decoration: none; }
div#feature .ms-WPBody H2 					{ font-weight: bold; color: #0083c8; }
div#feature .ms-wpContentDivSpace			{ background-color: #ffffff; }
.groupheader 								{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif; text-align: left;  margin-bottom: 5px; font-size: 130%; font-weight: bold; color: #0083c8; clear: both; }

div#lefthome .ms-WPBody a:visited 			{ color: #1a3447; }
div#righthome .ms-WPTitle, .ms-WPTitle a 	{ font-size: 180%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #0083c8;  }
div#righthome .ms-WPBody h1					{ font-size: 150%; font-family: "Trebuchet MS",Helvetica,Arial,sans-serif; color: #0083c8; font-weight: normal;}
div#righthome .ms-WPHeader td, .ms-fakewptitle { border-top: 2px solid #0083c8; border-bottom: none; }
div#righthome ul							{ list-style-type: none; margin: 0; padding: 0;}
div#righthome li							{ color: #3c3c3b; padding-top: 5px; padding-bottom: 10px; padding-left: 10px; background-color: #e2e2e2; margin-top: 5px; }
div#righthome .ms-WPBody a:visited 			{ color: #00223b; }
div#righthome p								{ font-size: 14px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #545d5d; }

div#col1home .ms-WPHeader td				{ border-bottom: 1px solid #8e3493; }
div#col1home .ms-WPTitle, div#col1home .ms-WPTitle a 		
											{ font-size: 115%; font-weight: bold; color: #3c3c3b; }
div#col2home .ms-WPHeader td				{ border-bottom: 1px solid #0083c8; }
div#col2home .ms-WPTitle, div#col2home .ms-WPTitle a 		
											{ font-size: 115%; font-weight: bold; color: #3c3c3b; }
div#col3home .ms-WPHeader td				{ border-bottom: 1px solid #f2612a; }
div#col3home .ms-WPTitle, div#col3home .ms-WPTitle a 		
											{ font-size: 115%; font-weight: bold; color: #3c3c3b; }
div#col4home .ms-WPHeader td				{ border-bottom: 1px solid #a70240; }
div#col4home .ms-WPTitle, div#col4home .ms-WPTitle a 		
											{ font-size: 115%; font-weight: bold; color: #3c3c3b; }

/*** SEARCH PAGE ***/
.ms-searchref-categoryname					{ padding:1px 3px 20px 11px !important; }


/*-------------------------------------------------------------------
5.3 TABLE CSS - override corev4.css
-------------------------------------------------------------------*/
/*---- TABLE STYLE - Table Style 1 - Clear ----*/
div#content tr:hover, div#content2 tr:hover	{ background-color: #D6E2EE; }

table.ms-rteTable-1							{ -ms-overflow-x: auto; table-layout:fixed !important; width: 100% !important; text-align: left; line-height: 16px; padding: 6px; }

.ms-rteTable-1 th.ms-rteTableHeaderRow-1,.ms-rteTable-1 tr.ms-rteTableFooterRow-1	
											{ background-color:#DFEBF6;  border-top:1px #0083c8 solid; border-bottom:1px #0083c8 solid; text-align: left; line-height: 16px; padding: 6px;}
											
.ms-rteTable-1 th.ms-rteTableHeaderFirstCol-1, .ms-rteTable-1 th.ms-rteTableFooterFirstCol-1
											{  background-color:#DFEBF6; border-top:1px #0083c8 solid; border-bottom:1px #0083c8 solid; text-align: left; line-height: 16px; padding: 6px;}
											
.ms-rteTable-1 th.ms-rteTableHeaderOddCol-1, .ms-rteTable-1 td.ms-rteTableFooterOddCol-1	
											{ background-color:#DFEBF6; border-top:1px #0083c8 solid;	border-bottom:1px #0083c8 solid;  text-align: left; line-height: 16px; padding: 6px; }
											
.ms-rteTable-1 th.ms-rteTableHeaderEvenCol-1, .ms-rteTable-1 td.ms-rteTableFooterEvenCol-1
											{ background-color:#DFEBF6; border-top:1px #0083c8 solid; border-bottom:1px #0083c8 solid;  text-align: left; line-height: 16px; padding: 6px;}
											
.ms-rteTable-1 th.ms-rteTableHeaderLastCol-1, .ms-rteTable-1 th.ms-rteTableFooterLastCol-1
											{ background-color:#DFEBF6; border-top:1px #0083c8 solid; border-bottom:1px #0083c8 solid;  text-align: left; line-height: 16px; padding: 6px;}
.ms-rteTable-1 tr.ms-rteTableOddRow-1		{ background-color:#EEF3F8; padding: 6px;}
.ms-rteTable-1 tr.ms-rteTableEvenRow-1		{ background-color:#fff; padding: 6px;}
.ms-rteTable-1 th.ms-rteTableFirstCol-1		{ font-weight:normal; text-align: left; line-height: 16px; padding: 6px; margin-left: 6px; margin-right: 6px;}
.ms-rteTable-1 td.ms-rteTableLastCol-1		{ font-weight:normal; padding: 6px;}
.ms-rteTable-1 td.ms-rteTableOddCol-1		{ padding: 6px; word-wrap: break-word; }
.ms-rteTable-1 td.ms-rteTableEvenCol-1		{ padding: 6px; word-wrap: break-word; }


/*---- TABLE STYLE - Table Style 3 - Medium Two Tones ----*/
.ms-rteTable-6								{ -ms-name:"Table Style 3 - Medium Two Tones"; text-align:left; line-height: 16px; vertical-align:top; color: #545d5d; font-size:100%; }
.ms-rteTable-6 tr:hover						{ background-color: #ffff99; }
.ms-rteTable-6 th.ms-rteTableHeaderRow-6,.ms-rteTable-6 tr.ms-rteTableFooterRow-6
											{ background-color:#DFEBF6; border-top:none; border-bottom:1px #d6e2ee solid; text-align: left; line-height: 16px; padding: 6px;}
.ms-rteTable-6 th.ms-rteTableHeaderFirstCol-6, .ms-rteTable-6 th.ms-rteTableFooterFirstCol-6
											{ color:#545d5d; background-color:#DFEBF6; border:1px #d6e2ee solid; text-align: left; line-height: 16px; padding: 6px; }
.ms-rteTable-6 th.ms-rteTableHeaderOddCol-6, .ms-rteTable-6 td.ms-rteTableFooterOddCol-6
											{ color:#545d5d; background-color:#DFEBF6;  border:1px #d6e2ee solid; text-align: left; line-height: 16px; padding: 6px; }
.ms-rteTable-6 th.ms-rteTableHeaderEvenCol-6, .ms-rteTable-6 td.ms-rteTableFooterEvenCol-6
											{ color:#545d5d; background-color:#DFEBF6; border:1px #d6e2ee solid; text-align: left; line-height: 16px; padding: 6px; }
.ms-rteTable-6 th.ms-rteTableHeaderLastCol-6,.ms-rteTable-6 td.ms-rteTableFooterLastCol-6
											{ color:#545d5d; background-color:#DFEBF6; border:1px #d9ed6e2ee 3ed solid; text-align: left; line-height: 16px; padding: 6px; }
.ms-rteTable-6 tr.ms-rteTableOddRow-6		{ padding: 6px; background-color:#ffffff; border:1px #d6e2ee solid;}
.ms-rteTable-6 tr.ms-rteTableEvenRow-6		{ padding: 6px; background-color:#ffffff; border:1px #d6e2ee solid;}
.ms-rteTable-6 th.ms-rteTableFirstCol-6		{ padding: 6px; font-weight:normal; border:1px #d6e2ee solid;  }
.ms-rteTable-6 td.ms-rteTableFirstCol-6		{ padding: 6px; font-weight:normal; border:1px #d6e2ee solid;  }
.ms-rteTable-6 td.ms-rteTableLastCol-6		{ padding: 6px; font-weight:normal; border:1px #d6e2ee solid; text-align: left; line-height: 16px; }
.ms-rteTable-6 td.ms-rteTableOddCol-6		{ padding: 6px; border:1px #d6e2ee solid;}
.ms-rteTable-6 td.ms-rteTableEvenCol-6		{ padding: 6px; border:1px #d6e2ee solid;}
.ms-rteTableGrid td,.ms-rteTableGrid th		{ border:1px dotted black; }

/*-------------------------------------------------------------------
6. FOOTER CSS
-------------------------------------------------------------------*/
/*curator feed css*/
.crt-feed-container 			{ min-height: 400px; position: relative; border-top: 1px solid #aaaaaa; font-family: verdana,sans-serif !important;}

#socialmedia					{ clear: both; float:right; background-color: #ffffff; padding-right: 20px; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #003e69; font-size: 100%; 
								font-weight: bold; }
div#bigfooter 					{ clear: both; text-align: left; padding: 10px 0px 0 20px; background-color: #d6e2ee; line-height:1.5; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
div#fatfooter					{ margin: 0; padding: 0 0 10px 0; background-color: #d6e2ee; height: 300px; margin-right: -50px; width: 80%; }
#fatfooterheader				{ color: #000000; font-weight: bold; font-size: 100%; margin: 0px; padding-bottom: 2px;}
#fatfooterchild					{ color: #003e69; font-weight: normal; font-size: 100%; }
#fatfooterchild	a:link			{ color: #003e69; text-decoration: none; }
#fatfooterchild	a:visited		{ color: #003e69; text-decoration: none;}
#fatfooterchild	a:hover			{ color: #003e69; text-decoration: underline; }
#fatfooterchild	a:visited		{ color: #003e69; text-decoration: none;}

div#DPWfooter 					{ background-color: #5d6771; height: 90px; clear: both;
								border:0px; font-size: 100%; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; color: #FFFFFF; padding: 0px; text-align:center; }  /* Controls DPW footer design */

div#DPWfootercontent 			{ background-color: #5d6771; padding-top: 0px; margin: 0px; height: 55px; margin: 0 auto; } /*Controls text positions in DPW footer design */

div#DPWfootercontent p 			{ font-size: 100%; padding: 2px; margin: 0px; color: #ffffff !important;} /* Controls Gaps between text in DPW Footer*/
div#DPWfootercontent p a:link 	{ font-size: 100%; font-weight: bold; color: #FFFFFF; text-decoration: none; }
div#DPWfootercontent p a:visited { font-size:100%; font-weight: bold; color: #FFFFFF; text-decoration: none; }
div#DPWfootercontent p a:hover 	{ font-size: 100%; font-weight: bold; color: #85c446; text-decoration: none; }
div#DPWfootercontent p a:active { font-size: 100%; font-weight: bold; color: #FFFFFF; text-decoration: none; }
div#footer						{ clear: both; text-align: center; padding: 0 5px 0 5px; }
#footer p						{ margin: 0px; padding: 2px; color: #ffffff; }
#footer img						{ border-width:0px; }


input, textarea, select 		{ margin: 0; }
dd 								{ margin-left: 2em; }
blockquote 						{ margin-left: 2em; margin-right: 2em; }
p, ul, ol, dl, blockquote 		{ margin-top: 1em; margin-bottom: 1em; }
ul, ol 							{ display: block; list-style-type: disc; list-style-position: outside; margin: 1em 0; padding: 0 0 0 2em; }
ol 								{ list-style-type: decimal; list-style-position: outside; }
li 								{ display: list-item; font-size: 100% !important; font-family: 'Lato',arial,Helvetica,verdana,sans-serif !important; color: #545d5d !important; }
ul ul, ul ol, ul dl, ol ul, ol ol, ol dl, dl ul, dl ol, dl dl { margin-top: 0; margin-bottom: 0; }
ol ul, ul ul 					{ list-style-type: circle; }
ol ol ul, ol ul ul, ul ol ul, ul ul ul { list-style-type: square; }
table 							{ border-spacing: 0; border-collapse: collapse; text-indent: 0; }
caption 						{ padding: 0; text-align: center; }
/*td, th { display: table-cell; vertical-align: top; text-align: left; padding: .2em .5em; font-weight: normal; border: 1px solid #000; }
.article, #tools, #nav-section, .aside, #document-properties, #post-page-options, #page-feedback { font-size: 80%; }
/*#nav-site ul ul { font-size: 100%; }*/
.article .caption, #footer .max-width .box-sizing  { font-size: 75%; }
#breadcrumbs 	   				{ font-size: 75%; }
h1, h2, h3, h4, h5, h6 			{ font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
h1, h2, h3, h4, h5, h6, dt, strong, caption, th { font-weight: bold; }
h1 								{ font-size: 200%; margin: .67em 0 0 0; }
h2 								{ font-size: 150%; margin: .83em 0; }
#header h2 						{ font-size: 100%; }
h3 								{ font-size: 130%; margin: 1em 0; }
h4 								{ font-size: 120%; margin: 1.33em 0; }
h5 								{ font-size: 110%; 	margin: 1.5em 0; }
h6 								{ font-size: 100%; margin: 1.7em 0; }
blockquote, q 					{ quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
i, cite, em, var, dfn 			{ font-style: italic; }
tt, code, kbd, samp, pre 		{ font-family: "Courier New",Courier,monospace; }
pre 							{ display: block; white-space: pre; margin: 1em 0; }
abbr, acronym 					{ border-bottom: 1px dotted #666; }
/*a, a:link, a:visited, a:hover, a:focus { text-decoration: underline; }*/
#tools a, #tools a:link, #tools a:visited, #nav-section a, #nav-section a:link, #nav-section a:visited, #footer a, #footer a:link, #footer a:visited 
								{ text-decoration: none; color: #0083c8; }
}
#tools a:hover, #tools a:focus, #nav-section a:hover, #nav-section a:focus, #footer a:hover, #footer a:focus { text-decoration: underline; }
#breadcrumbs, .article 			{ clear: both; }
#access h2, #header h2:first-child, #search-form label, #nav-site h2, #breadcrumbs h2, #footer h2 
								{ position: absolute; left: -9999px; width: 990px; }
#access, #tools, #breadcrumbs ol, #footer ul { list-style-type: none; margin: 0; padding: 0; }
#tools li, #breadcrumbs li, #footer li { display: block; float: left; padding: .2em .5em; }

#tools li 						{ padding-top: 12px;  /*background-image: url('../hpw_images/toolseparator.jpg');
	background-repeat: no-repeat;
	background-position-x: right; background-position-y:bottom;*/
}
#footer li 						{ float: none; display: inline-block; }
#breadcrumbs li.last-child 		{ padding: .5em 1em .5em 1.5em; white-space: nowrap; }
#tools a, #breadcrumbs a, #footer a, #footer #fat-footer a /*#nav-site a,*/ { display: block; white-space: nowrap; padding: .2em .5em .3em; }
#footer a 						{ display: inline; }
#nav-site a 					{ padding:  .3em 1em; }
#document-properties dl 		{ display: block; overflow: hidden; }
#document-properties dt, #document-properties dd { font-weight: normal; margin: 0 .5em 0 0; padding: 0; }
#document-properties dt 		{ clear: left; float: left; }

@media handheld, projection, screen, tv
{
/*body 							{ text-align: center; }*/
#header 						{ position: relative; }
#header, #nav-site, #page-container { text-align: left; clear: both; }
#nav-site 						{ clear: both; overflow: hidden; }
#header .box-sizing, #page-container, #nav-site, #fat-footer { padding: 0 .2em; }
.max-width 						{ max-width: 82em; margin: 0 auto; }
#page-container 				{ clear: both; position: relative; overflow: hidden; padding-top: .5em; padding-bottom: 1em; }
#nav-section, .article, .aside, #content-container { float: left; position: relative; }
#content-container 				{ float: right; }
#nav-section .box-sizing, .aside .box-sizing, .article .box-sizing, #breadcrumbs ol { overflow: hidden; }
#nav-section .box-sizing, .aside .box-sizing, .article .box-sizing, #document-properties .box-sizing { padding: 0 1em .5em; overflow: hidden; }
.article .box-sizing 			{ padding-bottom: 1em; }
#breadcrumbs ol 				{ margin: 0; }
.article, #document-properties 	{ margin: .7em 0 0; }
.aside .box-sizing 				{ margin: .7em 0 0; }
#document-properties 			{ clear: both; }
#footer .box-sizing 			{ clear: both; line-height: 1; }
#header 						{ position: relative; }

/*** Changed from 115px high to allow for BANNER DIV ***/
#header .max-width 				{ min-height: 100px; overflow: hidden; } 

#header a img 					{ border: none; }
#qg-coa 						{ margin-top: 12px; margin-right: 2em; }
#qg-coa, #qg-coa a 				{ float: left; clear: left; }
#qg-coa img 					{ width: 287px; height: 50px; display: block; }
#site-name 						{ margin-top: 7px; margin-bottom: 5px; margin-right: 2em; }
#site-name, #site-name a 		{ float: left; clear: left; }
#site-name img 					{ height: auto; display: block; }
#qg-coa, #site-name 			{ margin-left: 5px; line-height: 1; }
#tools 							{ float: right; overflow: hidden; display: block; font-weight: bold; font-size: 100%;  }

#qg-coakiosk 					{ margin-top: 5px; margin-right: 2em; }
#qg-coakiosk, #qg-coakiosk a 	{ float: right;  }
#site-namekiosk		 			{ margin-top: 0px; margin-left: 5px; margin-top: 20px; }


#tools a:link, #tools a:visited { text-decoration: none; }
#tools a:hover 					{ text-decoration: underline; }
#tools form 					{ text-align: left; }
#tools #search-form 			{ padding-left: .5em; }
#search-query 					{ padding: .1em .2em; }
#footer .box-sizing 			{ padding: 1em; }
#fat-footer 					{ text-align: left; }
#fat-footer .box-sizing 		{ padding: 2em 1em; overflow: hidden; }
#fat-footer ul 					{ margin: 0; padding: 0; }
#fat-footer .section 			{ float: left; padding-top: 0; }
#fat-footer h3 					{ font-size: 110%; margin: 0; padding-top: 1em; }
#fat-footer li 					{ background: none; padding: 0; display: block; }
#footer #fat-footer .max-width a { padding-left: .2em; padding-right: .2em; white-space: normal; }
#languages 						{ width: 20em; text-align: left; }
/*.print-link-url, #qg-coa img.print-version, #site-name img.print-version { display: none; }*/
}

#access 						{ background: #000; color: #fff; float: left; width: 100%; margin: 0; padding: 0; clear: both; font-size: 80%; text-align: left; }
#access ul 						{ list-style-type: none; margin: 0; padding: 0; }
#access li 						{ float: left; }
#access a 						{ float: left; display: block; color: #fff; padding: .2em .5em; margin: .2em .5em .3em; position: absolute; left: -9999px; }
#access a:focus, #access.visible a { position: static; }


@media handheld, projection, screen, tv
{
#nav-site, #nav-site .max-width { overflow: visible; }
.page-options:after, .page-options ul:after, #nav-site:after, #nav-site .max-width:after 
								{ content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; speak: none; }
#nav-site li a.open 			{ position: relative; z-index: 3; }
#nav-site ul li, .page-options ul li, .qg-drop-down li { position: relative; }
#nav-site ul li ul, .page-options ul li ul { display: none; }
#nav-site ul.qg-drop-down li ul, .page-options ul.qg-drop-down li ul { display: block; }
#nav-site ul li ul, .qg-drop-down li ul, .page-options ul li ul 
								{ position: absolute; z-index: 1; top: -999999px; }
#nav-site ul li ul 				{ top: 2.1em; left: -999999px; }
#nav-site ul li:hover ul, #nav-site ul li.hover ul, .page-options ul li:hover ul, .page-options ul li.hover ul, .qg-drop-down li:hover ul, .qg-drop-down li.hover ul 
								{ display: block; left: .5em; top: 2em; }
#nav-site ul li:hover ul.right-edge, #nav-site ul li.hover ul.right-edge, .page-options ul li:hover ul.right-edge, .page-options ul li.hover ul.right-edge, 
.qg-drop-down li:hover ul.right-edge, .qg-drop-down li.hover ul.right-edge { left: auto; top: 2em; right: .5em; }
#nav-site ul li:hover ul ul, .page-options ul li:hover ul ul, .qg-drop-down li.hover ul ul { display: none; }
#nav-site ul, .page-options ul, #nav-site ul ul li, .page-options ul ul li 
								{ display: block; clear: left; float: none; }
#nav-site ul ul li a, .page-options ul ul li a { display: block; float: none; }
/*a:focus, input:focus, textarea:focus, button:focus, select:focus, .button:focus { outline: 2px solid #f8be4c; }*/
a.mouse-focus:focus, input.mouse-focus:focus, textarea.mouse-focus:focus, button.mouse-focus:focus, select.mouse-focus:focus, .button.mouse-focus:focus 
								{ outline: none; }
#pre-page-options ul 			{ float: right; }
.page-options ul 				{ list-style-type: none; margin: 0; padding: 0; }
.page-options ul li 			{ float: left; }
.page-options ul li li 			{ float: none; display: inline; }
.page-options ul li a 			{ display: block; padding: .2em .5em .3em; }
#post-page-options ul 			{ float: none; padding-left: .5em; }
#post-page-options ul ul 		{ padding-left: 0; }
#post-page-options li:hover ul, #post-page-options li.hover ul { top: auto; bottom: 2em; left: auto; z-index: 2; }
#post-page-options li:hover ul.right-edge, #post-page-options li.hover ul.right-edge { left: auto; right: 0; }
}

@media handheld, projection, screen, tv
{
#nav-section .qg-cue-widget .title { position: absolute; left: -9999px; width: 990px; }
#nav-section .qg-cue-widget 	{ margin: 0 5px 0 -19px; width: 14px; height: 14px; display: inline-block; line-height: 0; }
#nav-section .qg-cue-widget img { speak: none; vertical-align: text-bottom; }
#nav-section li.qg-cue-widget-container { list-style: none; }
}

#page-feedback form ol.options li { float: left; clear: none; padding: 0 2em 0 0; }
#page-feedback form .textarea textarea { width: 99%; }
#page-feedback form 			{ padding: .1em 1em 1em; overflow: hidden; }
a.download, a.download:link, a.download:visited { text-decoration: none; }
a.download .title, a.download:link .title, a.download:visited .title { text-decoration: underline; }
.highlight 						{ background-color: #ff9; }
kbd 							{ background: #efefef; border-color: #fff #ddd #ddd #fff; border-left: 1px solid #fff; border-style: solid; border-width: 1px 2px 2px 1px; padding: 0 .2em; }
form ol.options, form ol.questions { margin: 0; padding: 0; list-style-type: none; }
form ol.questions li 			{ clear: both; margin: 1em 0; overflow: hidden; }
form .textarea label  			{ display: block; }
form .actions .primary-action 	{ padding: .2em .5em; font-weight: bold; }
form .select1 fieldset 			{ margin: 0; padding: 0; border: none; }
.search-results 				{ list-style-type: none; margin: 0; padding: 0; }
.search-results h3 				{ margin: 1em 0 0; padding: 0; font-weight: normal; font-family: 'Lato',arial,Helvetica,verdana,sans-serif; }
.search-results p 				{ padding: 0; margin: 0; }
.search-results a 				{ text-decoration: none; display: block; float: left; }
.search-results a .result-title { text-decoration: underline; }
.search-description 			{ display: block; float: left; clear: both; }
.search-results .meta 			{ color: green; font-size: 100%; display: block; clear: both; }
#search-recommended 			{ margin: 2.75em 0 1.75em 0; clear: both; overflow: hidden; }
.search-results .result-title   { float: left; margin-right: .7em; }
.search-results .recommended 	{ color: red; font-size: 80%; text-decoration: none; }
.search-results .file-meta 		{ color: #0456FF; font-size: 80%; padding-top: .15em; }
h2.resultset-title 				{ font-weight: normal; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc; padding: .2em 0 .3em 0; display: block; font-size: 120%; }
.search-box-group 				{ margin-bottom: 2em; }
.search-utilities 				{ font-size: 94%; line-height: 1.25em; float: left; margin: 1em 1em 1em 0; }
.search-scope 					{ font-size: 94%; margin-top: .5em; border: none; }
.search-scope strong 			{ float: left; color: #000; padding: 0; font-weight: normal;  padding-right: 1em; }
.search-box-group form 			{ float: left; padding: 0; }
.search-box-group fieldset input { vertical-align: middle;  margin-right: .2em; }
.search-box-group fieldset label { margin-right: 1em; }
fieldset.search-inputs 			{ margin: 0; padding: 0; border: none; }
.search-box-group form 			{ margin: 1em 1em 1em 0; }
.search-query-body 				{ font-size: 140%; margin-top: .1em; }
.search-submit-body 			{ padding: .2em .5em; }
#pagination 					{ clear: both; 	margin: 1em 0; overflow: hidden; }
#pagination ul 					{ padding: 0; }
#pagination li 					{ display: block; list-style: none;  float: left; margin: 0 .3em; }
#pagination li a 				{ padding: 0 .2em; }
#pagination li.previous, #pagination li.next { margin: 0; }
#pagination li.previous 		{ margin-right: .3em; }

/*-------------------------------------------------------------------
7. PRINT SPECIFIC CSS
-------------------------------------------------------------------*/

@media print
{
#access, #browser, #tools, #nav-site, #nav-section, #nav2, #fat-footer, .page-options, #footer li, .datemodified 
								{ display: none; }

div#content2 a:link:after, div#content2 a:visited:after, div#content a:link:after, div#content a:visited:after 	
								{ content:" [" attr(href) "] "; } /*Shows the URL when you print*/
div#feature						{ float: right; width: 100%; }
.print-link-url 				{ display: inline; text-decoration: none; font-size: 100%; }
.print-link-url, a, a:link, a:visited 	
								{ color: blue; }
#header 						{ border-bottom: 1px solid #000; margin-bottom: 1em; }
#site-name 						{ margin-top: -15px;  }
#qg-coa img.print-version 		{ display: none; }
#qg-coa img.printversion 		{ display:block; height: 25mm; margin-left: 155mm; }
#footer 						{ border-top: 1px solid #000; padding-top: 1em; }
#footer li.legal 				{ display: block; margin: 0; padding: 0; }
#footer a 						{ display: inline; margin: 0; padding: 0; }
div#DPWfooter a:link:after, div#DPWfooter a:visited:after 	
								{ content:" [" attr(href) "] "; } /*Shows the URL when you print*/
/*#breadcrumbs h2 				{ font-size: 100%; display: inline; font-weight: normal; }
#breadcrumbs ol, #breadcrumbs li, #breadcrumbs li.last-child, #breadcrumbs a 
								{ text-decoration: none; color: black; display: inline; margin: 0; padding: 0; float: none; }
#breadcrumbs a:after 			{ content: ">"; }
#breadcrumbs h2 				{ position: static; }
*/

}
